[Numpy-discussion] Links for installing Numpy 1.1.1

Matthieu Brucher matthieu.brucher@gmail....
Sat Aug 9 14:40:42 CDT 2008


2008/8/9 Robert Kern <robert.kern@gmail.com>:
> On Sat, Aug 9, 2008 at 05:52, Matthieu Brucher
> <matthieu.brucher@gmail.com> wrote:
>> Hi,
>>
>> There seems to be missing parameters when I try to download numpy
>> 1.1.1 for Python 2.5 (David's superpack). And when I try to go to the
>> numpy project on SF, the project is invalid as well. Is there
>> something I'm missing ?
>
> Which links are you referring to? The one on the PyPI page works for me:
>
> http://sourceforge.net/project/showfiles.php?group_id=1369&package_id=175103
>
> --
> Robert Kern

It seems to be working now... Perhaps an issue with SF.

Matthieu
-- 
French PhD student
Website : http://matthieu-brucher.developpez.com/
Blogs : http://matt.eifelle.com and http://blog.developpez.com/?blog=92
LinkedIn : http://www.linkedin.com/in/matthieubrucher


More information about the Numpy-discussion mailing list